﻿/* incl. SPBlueprint styles & modifications */
/* page style */
body {
	background: #fff;
	color: #333;
	font-family:'Helvetica Neue', Arial, sans-serif;
	font-size:1.4rem;
	line-height:1.4;
}
#s4-workspace{
	font-size:1.6rem;
}
a {
	color: #0889c4; 
    text-decoration: none;
}
a:hover,
a:active {
    color: #0889c4;
	text-decoration: underline;
}
nav a:hover,
nav a:active{
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family:"Open Sans",helvetica,arial,sans-serif;
	font-weight:normal;
	line-height: 1.1em;
	margin:0 0 0.25em;
}
h1 {
	font-size:3.6rem;
}
h2 {
	font-size:3rem;
}
h3 {
	font-size:2.4rem;
}
h4 {
	font-size:1.8rem;
}
h5 {
	font-size:1.4rem;
}
h6 {
	font-size:1.2rem;
}
p {
	margin: 0 0 1.5em 0;
}
hr {
	height: 1px;
	border: 0;
	color: #eee;
	background: #eee;
	margin: 1.5em 0;
}
ul.plain,ul.plain li{
	list-style:none;
	margin:0;
	padding:0;
}

/* forms */
input, textarea, select, button, label {
	font-family: inherit;
	font-size: inherit;
	color: #333;
}
label[for] {
	cursor: pointer;
}
input, textarea, select, button, .sp-peoplepicker-topLevel, div.ms-inputuserfield, .ms-rtestate-field[contenteditable], .ms-socialCommentInputBox {
	border: 1px solid #eee;
	background: #fafafa;
	padding: 0.5em;
	margin: 0;
}
select {
	padding: 0;
	margin: 0.5em 0;
}
input[type=checkbox], input[type=radio] {
	background: transparent none;
	border: 0;
	cursor: pointer;
	margin-left:.5rem;
	margin-right:.5rem;
	padding: 0;
}
input:hover, textarea:hover, select:hover, .sp-peoplepicker-topLevel:hover, div.ms-inputuserfield:hover, .ms-rtestate-field[contenteditable]:hover, .ms-socialCommentInputBox:hover {
	border-color: #ccc;
}
input:focus, textarea:focus, select:focus, .sp-peoplepicker-topLevelFocus, div.ms-inputuserfield:focus, .ms-rtestate-field[contenteditable]:focus, .ms-socialCommentInputBox:focus {
	background: #fff;
	border-color: #999;
}
button, input[type=button], input[type=submit], input[type=reset] {
	background-color: #eee;
	border-color: #ccc;
	padding: 0.75em 1.5em;
	cursor: pointer;
	width: auto !important;
	margin: 0.5em 0 0 0.5em;
}
.dropdown button{
	margin-left:0;
}
button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
	border-color: #aaa;
}
.ms-ToolPaneOuter button, .ms-ToolPaneOuter input[type=button], .ms-ToolPaneOuter input[type=submit], .ms-ToolPaneOuter input[type=reset], .ms-core-menu-box button {
	padding: 0.5em;
}

/* hide ribbon */
#suiteBar, #s4-ribbonrow, #suiteBarDelta {
	display: none;
}

/* smooth scrolling on touch devices */
#s4-workspace {
	-webkit-overflow-scrolling: touch;
}

/* theme (change to suit design aesthetic) */
.ms-soften,
.ms-disabled,
.ms-rteStyle-Byline,
.ms-rteStyle-Quote,
.ms-rteStyle-IntenseQuote,
.ms-rteStyle-References,
.ms-rteStyle-IntenseReferences,
.ms-accentText,
.ms-rteStyle-Emphasis,
.ms-rteStyle-IntenseEmphasis,
.ms-rteStyle-Comment,
.ms-rteStyle-Accent1,
.ms-rteStyle-Caption,
.ms-rteStyle-Accent2{
	color:#333;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
.ms-rteStyle-References, .ms-rteStyle-IntenseReferences,.ms-rteStyle-Accent1 {
	color:#666;
}
.ms-rteStyle-Accent2 {
	color:#999;
}
.ms-rteStyle-Quote,.ms-rteStyle-IntenseQuote{
	font-style:italic;
}
.ms-rteStyle-Emphasis, .ms-rteStyle-IntenseEmphasis, .ms-rteStyle-Accent1, .ms-rteStyle-Accent2 {
	font-weight: bold;
}
.ms-rteStyle-IntenseQuote,.ms-rteStyle-IntenseEmphasis,.ms-rteStyle-IntenseReferences{
	text-decoration:underline;
}
.ms-rteStyle-References,.ms-rteStyle-IntenseReferences,.ms-rteStyle-Accent1, .ms-rteStyle-Accent2{
	font-size:1.4rem;
	line-height:1.2;
}
#suiteBarLeft, input.ms-button-emphasize, button.ms-button-emphasize, .ms-storefront-appiconspan, .ms-tileview-tile-selected, .ms-tileview-tile-selectionBox, .ms-tileview-tile-selectionBox > *, .ms-tileview-tile-selectionBox:hover > *, .s4-itm-selected > .ms-vb-imgFirstCell.ms-vb-imgFirstCell, .ms-tileview-tile-content, .ms-featurestatus {
	background-color: #0072bc;
}
.o365cs-nav-header .o365cs-nav-leftAlign, .o365cs-nav-header .o365cs-nav-headerRegion {
	background-color: #0072bc !important;
}
input.ms-button-emphasize, button.ms-button-emphasize, input.ms-button-emphasize:hover, button.ms-button-emphasize:hover, a.ms-missinglink, .ms-promlink-button-enabled-hover, .ms-promlink-button-enabled:hover, .ms-promlink-button-enabled-pressed {
	border-color: #0072bc;
}
.s4-itm-selected > .ms-vb-imgFirstCell.ms-vb-imgFirstCell, .ms-inlineSearch-searchImgSpanHoverHighlight {
	border-color: rgba(0, 114, 188, 0.1);
}
.ms-vl-apptilehover:hover, .ms-core-menu-item:hover, .ms-core-menu-itemSelected, .ms-itmHoverEnabled:hover > *, .s4-itm-selected > *, .s4-itm-selected:hover > *, .ms-vh-selectAllIcon:hover, .ms-headerCellStyleHover, .ms-inlineSearch-searchImgSpanHoverHighlight, .ms-inlineSearch-imgHoverHighlight, .ms-vb-title .s4-ctx-show, .ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover, .ms-qSuggest-hListItem, .ms-promlink-button-enabled-hover, .ms-promlink-button-enabled:hover, .ms-promlink-button-enabled-pressed {
	background-color: rgba(0, 114, 188, 0.1);
}
.ms-vl-apptileselected, .s4-itm-selected .ms-list-itemLink-td, .s4-itm-selected:hover .ms-list-itemLink-td, .ms-itmHoverEnabled:hover .ms-list-itemLink-td, .ms-headerCellStylePressed, .ms-headerCellStyleMenuOpen, .ms-srch-sb-searchLink:active, .ms-srch-sb-searchLink > img:active, .ms-srch-sb-navLink:active, .ms-srch-sb-navLink > img:active, .ms-srch-sb-navLink-menuOpen, .ms-srch-sb-navLink-menuOpen:hover {
	background-color: rgba(0, 114, 188, 0.2);
}
.ms-featurealtrow {
	background-color: #fafafa;
}
#globalNavBox, .o365cs-nav-header .o365cs-spo-topbar {
	background-color: #fafafa !important;
}
#s4-bodyContainer{
	padding-bottom:0;
}
/* utility */
.hidden {
	display: none !important;
	visibility: hidden;
}
.clearfix::before, .clearfix::after {
	content: " ";
	display: table;
}
.clearfix::after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.text-center,
.xs-text-center,
.sm-text-center {	
	text-align:center;
}
.date{
	color:#666;
	font-size:1.4rem;
	font-style:italic;
	margin:1rem 0;
}

.container {
	/* mininimum width of the page */
	min-width:320px;
}

/* mainheader */
/* logo */
#mainlogo img{
	display:inline;
	max-width:125px;
}


/* search */
/* search/(quicksearch (header) */
#qsearch-area {
    float:right;
	margin-right:80px;
	margin-top:10px;
}
#qsearch-link{
	background-color:transparent;
	border-color:transparent;
	color:#989388;
	font-weight:bold;
}
#qsearch-link .fa-search{
	color:#0589c4;
	font-weight:normal;
	margin-left:.3em;
}
/* /search/(quicksearch (header) */
#search-area input{
	display:inline;
	width:50%;
	width:calc(100% - 50px);
}
#search-area .btn{
	margin:0 0 0 .2rem;
}

/* search/results */
.eksote-srch-item{
	width:auto;
	white-space:normal;
}
.eksote-srch-item .ms-srch-ellipsis{
	white-space:normal;
	word-wrap:break-word;
}
.eksote-srch-item .ms-srch-item-path{
	white-space:normal;
	width:auto;
	word-break:break-all;
	word-wrap:break-word;
}
#Paging a {
    display: inline-block;
	font-size:2rem;
    margin: 0;
    padding: .5rem;
}
/* /search/results */

/* /search */

/* sign in */
.ms-signInLink {
	float: right;
	margin: 15px 10px 0 0;
}
/* mainnav */

#s4-workspace {
}
#mainheader{
	position:relative;
}


.ui-spnav.ui-overlay {
	position: absolute;
	width: 100%;
	z-index: 100;
}
.ui-spnav.ui-off-canvas {
	position: fixed;
	top: 0;
	right: 100%;
	width: 85%;
	height: 100%;
	z-index: 100;
	overflow: hidden;
	overflow-y: auto;
}
#ui-canvas-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	background: rgba(0, 0, 0, 0.85);
	cursor: pointer;
}
.ms-core-listMenu-horizontalBox, .ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li, .ms-core-listMenu-horizontalBox .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox>ul>li>table {
	display: block;
}

.ui-menu-button{
	background:#fff;
	border-radius:.2rem;
	float:right;
	margin:0;
	padding:13px 15px 7px;
	position:absolute;
	right:0;
	top:10px;
}
.ui-menu-button:hover{
	background:#888;
	color:#fff;
}
.ui-menu-button .ui-icon-menu {
	display: block;
	float: left;
	height:auto;
	margin-right:0;
	width:auto;
}
.ui-menu-button .ui-icon-menu span {
	display:block;
	position: static;
}
.ui-menu-button .ui-icon-menu span[class*="line"] {
	background: #888;
	height:4px;
	margin-bottom:4px;
	margin-left:auto;
	margin-right:auto;
	width:26px;
}
.ui-menu-button:hover .ui-icon-menu span[class*="line"] {
	background:#fff;
}
.ui-menu-button .ui-icon-menu span.line2 {
	margin-top:0;
}
.ui-menu-button .ui-icon-menu span.line3 {
	margin-top:0;
}
.ui-icon-menu,
.ui-menu-label {
	color:#888;
	float:left;
}
.ui-menu-label {
	clear:both;
	font-size:.7em;
	text-align:center;
	text-transform:uppercase;
	width:100%;
}
.ui-menu-button:hover .ui-menu-label {
	color:#fff;
}
.ui-off-canvas-right{
	border-left:1px solid #efefef;
}
.ui-spnav {
        background:#fff;
}
.top-navigation ul {
        list-style:none;
        margin:0;
        padding:0;
}
.top-navigation a {
	border-left:8px solid transparent;
	display:block;
	padding:15px 0 15px 10px;
}
.top-navigation .ui-expand-button{
	padding:10px;
}
.top-navigation .ui-icon {
	background:url(../images/icons.toggle.png) 0 0 no-repeat;
	border:none;/*override*/
	border-top:1px solid #fff;
	height:18px;
	/*
	margin:-11px -5px -19px;
	padding:17px 5px 19px;
	*/
	width:18px;
}
.ui-spnav .top-navigation .open {
	border-bottom:1px solid #ddd;
}
.ui-spnav .top-navigation .open>.wrap {
	border-bottom:1px solid #e1e1e1;
}
.ui-spnav .fa-minus{
	display:none;
}
.ui-spnav .open>.wrap .fa-plus{
	display:none;
}
.ui-spnav .open>.wrap .fa-minus{
	display:inline-block;
}
.top-navigation ul ul {
	display:none;
}
.top-navigation .open > ul {
	display:block;
}
.top-navigation > ul > li > .wrap > a{
	text-transform:uppercase;
}
.top-navigation > ul > .open > .wrap a{
	border-left-color:#00adee;
}
.top-navigation > ul > .selected > .wrap a{
	border-left-color:#00adee;
	background:#00adee;
}
.top-navigation ul ul li.selected > .wrap {
	background:#00adee;
}
.top-navigation ul li.selected > .wrap a {
	color:#fff;
}
.top-navigation ul ul > li.open {
	background:#f2f2f2;
}
.ui-expand-button {
    border-left:none!important;
}
/* topnav indents */
.top-navigation ul .wrap a {
	padding-left:15px;
}
.top-navigation ul ul .wrap a {
	padding-left:38px;
}
.top-navigation ul ul ul .wrap a {
	padding-left:53px;
}

/* /topnav indents */

.ui-spnav.ui-off-canvas-right {
	position: fixed;
	top: 0;
	left: 100%;
	width: 85%;
	height: 100%;
	z-index: 100;
	overflow: hidden;
	overflow-y: auto;
}
#ui-canvas-overlay {
	background:transparent;
	background: rgba(2,88,84,0);
}
#ui-canvas-overlay-full-cover {
	background: rgba(2,88,84,0);
	height:100%;
	position:absolute;
	right:0;
	top:0;
	width:85%;
}

/* /mainnav */

/* auxiliary navigation */
#mainheader #aux-nav{
	display:none;
}
#aux-nav ul,
#aux-nav li,
#top-nav-aux ul,
#top-nav-aux li{
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}
#aux-nav li,
#top-nav-aux li{
	float:none;
}
#top-nav-aux a {
	border-left:8px solid transparent;
	display:block;
	padding:15px 0 15px 15px;
}
/* /auxiliary navigation */

/* /mainheader */

/* breadcrumb */
.breadcrumb{
	background:#f5f5f5;
	border-radius:.2rem;
	padding:.75rem;
}
.breadcrumb ul,
.breadcrumb li{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
.breadcrumb li::before {
	content:"/";
	display:inline-block;
	margin:0 1rem;
}
.breadcrumb > li::before {
	content:"";
	display:none;
	margin:0;
}
/* /breadcrumb */

/* frontpage */
.frontpage h2,
.frontpage h3{
	color: #62a70f;
}
.frontpage ul,
.frontpage li{
	list-style:none;
	margin-left:0;
	margin-right:0;
	padding:0;
}
.frontpage li{
	margin:.3rem 0;
}
/* /frontpage */

/* alert */
.alert .content{
	border:.4rem solid #c00;
	padding:1.5rem;
}
.alert h2{
	color:#c00;
	font-size:2rem;
	font-weight:400;
	text-transform:uppercase;
}
/* /alert */

/* content area */
.content-container{
}
a .fa-external-link{
	margin-left:.5rem;
	font-size:.8em;
}
/* side nav */
#side-nav{
	display:none;
}
/* side nav */

/* nav buttons */
.top-nav.ui-spnav .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	background-image: none;
	padding-right: 0;
}
.ui-menu-button {
	display: block;
	clear: both;
}
.ui-expand-button {
	display: block;
	float: right;
	padding: 0.7em 1em;
	border-left: 1px solid #eee;
}
.ui-expand-button .ui-icon {
	display: block;
	width: 0;
	height: 0;
	border: 6px transparent solid;
	border-top-color: #0072bc;
	margin: 0.4em 0 0 0;
}
.ui-expand-button .ui-icon-open {
	border-top-color: transparent;
	border-bottom-color: #0072bc;
	margin: -0.1em 0 0.5em 0;
}

/* headers and text */

/* /headers and text */

/* call and contact */
.callandcontact{
	margin:2rem 0;
}
.callandcontact .btn{
	white-space:normal;
}
.box .content {
	padding:1rem;
}
.box.lightgreen{
	background:#d8e9c3;
}
.box.lightgreen h2{
	color:#62a70f;
}
.box.lightblue{
	background:#daf0fa;
}
.box.lightblue h2,
.box.lightblue h4{
	color:#056087;
}
/* /call and contact */
img {
	display:none;
	max-width:100%;
}
span.sprite{
	display:inline-block;
	height:16px;
	overflow:hidden;
	position:relative;
	width:16px;
}
.sprite img{
	display:inline;
	position:absolute;
	max-width:none;
}

/* rte-editor styles */
img.ms-rteImage-alwaysShow {
  -ms-name:"Näkyvissä kaikkialla";
  display:inline;
}
/* /rte-editor styles */
/* responsive gmaps */
.gmap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/* /responsive gmaps */
/* /content area */

/* page footer */
#pagefooter{
	background:#ddd;
	margin-top:4rem;
	padding:4rem 0 2.6rem;
}
#pagefooter [class*="col-"]{
	margin-bottom:1rem;
}
/* webparts */
.ms-webpart-zone,
.ms-webpart-cell-vertical,
.ms-webpart-chrome-vertical{
	display:block;
}

/* webparts/eforms */

.wp-forms h5{
	margin:1.5rem 0 .5rem;
}
.wp-forms .linklist{
	margin-top:1.5rem;
}
.wp-forms .linklist li{
	padding:.5rem 0;
}
/* /webparts/eforms */


/* webparts/contacts/table */
.contacts .table th,
.contacts .table td{
	/*display:none;*/
}
.contacts .table th:nth-child(1),
.contacts .table td:nth-child(1),
.contacts .table th:nth-child(2),
.contacts .table td:nth-child(2){
	display:table-cell;
}
/* /webparts/contacts/table */

/* webparts/contacts/rows */

.contacts{
	/* also effective for table! */
	margin:1rem 0;
}
dl.contacts ul,
dl.contacts li{
	list-style:none;
	margin:0;
	padding:0;
}
dl.contacts dt,
dl.contacts dd{
	border:1px solid #eee;
	padding:1rem;
}
dl.contacts dt{
	background: #f9f9f9;
	border-bottom:none;
}
dl.contacts dd{
	border-top:none;
	margin-bottom:1rem;
}
/* /webparts/contacts/rows */
/* /webparts/contacts */

/* webparts/trainingandcoordinationform */
.form-group.title{
	border-top: 1px solid #eee;
	font-weight:bold;
	margin-top:2rem;
	padding-top: 2rem;
}
.form-group label{
	font-weight:normal;
	display:inline;
}
#trainingCoordinationForm .txtCourses,
#trainingCoordinationForm .txtHosp1,
#trainingCoordinationForm .txtHosp2,
#trainingCoordinationForm .txtHosp3,
#trainingCoordinationForm .txtPTLhospital,
#trainingCoordinationForm .txtPTLclinic{
	width:5rem;
}
#trainingCoordinationForm .txtDate {
	width:10rem;
}
/* /webparts/trainingandcoordinationform */


/* webparts/friendform */
#friendForm input.short{
	width:5rem;
}
#friendForm input.medium{
	width:15rem;
}
/* /webparts/friendform */

/* /webparts */

/* content queries & searches */



/* content queries & searches/announcement list */
ul.announcement-list,ul.announcement-list li {
	list-style:none;
	margin:0;
	padding:0;
}
ul.announcement-list li{
	border-top:1px solid #eee;
	margin-bottom:.5rem;
	margin-top:.5rem;
	padding-top:.5rem;
}
ul.announcement-list li:first-child{
	border-top:none;
	padding-top:0;
}
ul.announcement-list .summary {
	margin-bottom:.75rem;
}

/* /content queries & searches/announcement list */

/* content queries & searches/event calendar */

.calendar-list,
.calendar-list li{
	list-style:none;
	margin:0;
	padding:0;
}
.calendar-list li{
	margin:0 0 1rem;
}
.calendar-list .event{
	background:#f5f5f5;
	padding:1rem;
}
.calendar-list .published{
	display:block;
	font-size:.85em;
	font-style:italic;
}
.calendar-list .label{
	color:inherit;
	padding:0;
}
.calendar-list .toggler {
	text-decoration:none;
	color:#0889c4;
}
.calendar-list .toggler::after{
	content:"\f063";
	display:inline-block;
	font-family:'FontAwesome';
	font-size:.75em;
	padding:0 0 0 .2em;
	transition:all .15s;
}
.calendar-list .toggler:hover::after{
	font-size:1em;
}
.calendar-list .toggler.up::after{
	content:"\f062";
}
.calendar-list .toggle .info{
	display:none;
	margin-top:.6rem;
}
.calendar-list .desc>*:first-child{
	margin-top:1rem;
}
.calendar-list .desc > *:last-child{
	margin-bottom:0;
}
.calendar-list h4{
	border-bottom:1px solid #eee;
	padding-bottom:.5em;
}

/* /content queries & searches/event calendar */


/* service search webpart AND custom query suggestions auto complete */

.service-search input{
	display:inline;
	width:50%;
	width:calc(100% - 50px);
}
.service-search .btn{
	margin:0 0 0 .2rem;
}


/*ul  class="ui-autocomplete ui-front ui-menu ui-widget ui-widget-content */

.ui-autocomplete {
    color: #333;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 200px;   
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color:  #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
}

 /* li in autocomplete list */   
.ui-autocomplete .ui-menu-item  {
   margin:0;
   padding:7px 10px
}

/* a in li in autocomplete list */   
.ui-autocomplete a  {
    color: #333;
     text-decoration:none;
}


.ui-autocomplete a::after {
    content:""!important;
}


/*li navigate, active item*/
.ui-autocomplete .ui-menu-item.ui-state-focus {
   background-color:#cde6f7;
   background-color:rgba(205,230,247,0.5);
   margin:0;
   padding:7px 10px;
   cursor:pointer; 
   text-decoration:none; 
}


/* /service search webpart AND custom query suggestions auto complete */



/* content queries & searches/service search */
.servicesearch ul,
.servicesearch li{
	list-style:none;
	margin:0;
	padding:0;
}
.servicesearch li{
	margin-bottom:1rem;
}
.servicesearch h5,
.servicesearch h5 a{
	color:#62a70f;
	font-weight:bold;
}
.servicesearch .topresults {
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #ddd;
}
.servicesearch .topresults .fa,
.servicesearch .topresults div{
	float:left;
}
.servicesearch .topresults .fa{
	margin-right:1rem;
	color:#ee0;
	padding:0.5rem;
	border:1px solid #ddd;
}
.topresults .url {
    color:#62a70f;
}
/* /content queries & searches/service search */

/* content queries & searches/contact search */
.contactsearch.results ul{
	padding:0;
	list-style:none;
	margin-bottom:1.5rem;
}
.contactsearch.results li{
	padding-bottom:.75rem;
	padding-top:.75rem;
}
.contactsearch.results li:hover{ 
	background:#f5f5f5;
}
.contactsearch.results h5{
	color:#62a70f;
	font-weight:bold;
	margin-bottom:.5rem;
}
.contactsearch.results .label{
	color:#666;
	display:block;
	float:none;
	font-weight:bold;
	margin:.5rem 0 0;
	padding:0;
	text-align:left;
	width:auto;
}

.pagerlink-self {
    font-weight:bold;
}
.pagerlink-disabled {
    display: none;
}

/* /content queries & searches/contact search */

/* /content queries & searches */

/* /page footer */


@media screen and (min-width: 768px) {
	/* utility */
	.xs-text-center {
		text-align: initial;
	}
	/* /utility */
	.container {
		/* change to fluid width between 768px and 1000px */
		width: auto;
		max-width: 1024px;
	}
	/* show ribbon */
	#suiteBar, #s4-ribbonrow, #suiteBarDelta {
		display: block;
	}

	/* search */
	/* search/(quicksearch (header) */
	#qsearch-area {
		margin-right: 0;
		margin-top: 0;
	}

	#qsearch-term {
		display: inline-block;
		transition: all .3s;
		width: 120px;
	}

		#qsearch-term:focus {
			width: 200px;
		}

	#qsearch-submit {
		margin: 0 0 0 .2em;
	}
	/* /search/(quicksearch (header) */
	#search-area input{
		width:70%;
	}
	#search-area .btn{
		margin:0 0 0 .2rem;
	}

	/* /search */

	/* mainheader*/
	#mainlogo img {
		max-width: none;
	}
	/* mainnav */
	.top-navigation {
		float: left;
	}

		.top-navigation li {
			float: left;
		}

		.top-navigation ul li.selected > .wrap a {
			border-left: none;
			background: none;
			color: #0889c4;
		}

		.top-navigation ul .wrap a {
			border-left: 0;
			margin-right: 1.5rem;
			padding: 8px 5px;
		}

		.top-navigation ul li:last-child .wrap a {
			margin-right: 0;
		}

		.top-navigation ul ul {
			display: none !important;
		}
	/* /mainnav */

	/* auxiliary navigation */
	#top-nav-aux{
		display:none;
	}
	#mainheader #aux-nav{
		display:block;
	}
	#aux-nav {
		float: right;
		margin-top: 1rem;
	}

		#aux-nav li {
			float: left;
			margin-left: 1em;
		}

			#aux-nav li:first-child {
				margin-left: 0;
			}

		#aux-nav .group {
			clear: left;
			float: none;
			margin-bottom: 1rem;
		}

			#aux-nav .group ul {
				float: right;
			}
	/* /auxiliary navigation */

	/* search */
	.site-search input {
		width: 140px;
	}
	/* /mainheader*/

	/* side nav */
	#side-nav {
		display: block;
	}

		#side-nav ul ul {
			display: none;
		}

		#side-nav .selected > ul,
		#side-nav .open > ul {
			display: block;
		}

		#side-nav ul, #side-nav li {
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#side-nav a {
			border-radius: .2rem;
			display: block;
			padding: .8rem 1rem .7rem;
		}

			#side-nav a:hover {
				background: #eee;
			}

		#side-nav .wrap {
			margin-top: .2rem;
		}

		#side-nav .selected > .wrap a {
			background-color: #62a70f;
		}

		#side-nav .selected > .wrap a {
			color: #fff;
		}

		/* level 1 */
		#side-nav div > ul > li > .wrap a {
			text-transform: uppercase;
		}
		/* /level 1 */


		/* level 2 */
		#side-nav ul ul > li > .wrap a {
			background: #f5f5f5;
			padding-left: 2em;
		}

		#side-nav ul > li > ul > li.open > .wrap a {
			background: #62a70f;
			color: #fff;
		}
		/* /level 2 */


		/* level 3 */
		#side-nav ul ul ul > li > .wrap a {
			background: none;
			padding-left: 3em;
		}

		#side-nav ul ul ul > li.selected > .wrap a {
			color: #0889c4;
			background: rgba(98,167,15,.15);
		}
		/* /level 3 */


		/* level 4 */
		#side-nav ul ul ul ul > li > .wrap a {
			padding-left: 4em;
		}
		/* /level 4 */


		/* level 5 */
		#side-nav ul ul ul ul ul > li > .wrap a {
			padding-left: 5em;
		}
	/* /level 5 */

	/* side nav */

	/*content*/
	img {
		display: inline;
	}
	/* webparts */

	/* webparts/contacts */
	/* webparts/contacts/table */
	.contacts .table th:nth-child(3),
	.contacts .table td:nth-child(3){
		display:table-cell;
	}
	/* /webparts/contacts/table */
	/* /webparts/contacts */

	/* /webparts */
	/* /content*/
}
@media screen and (min-width:992px) {
	/* utility */
	.sm-text-center {
		text-align: initial;
	}
	/* content*/

	/* callandcontact */
	.callandcontact .lightblue .content:nth-child(1){
		padding-top:1rem;
	}
	.callandcontact .lightblue .content:nth-child(2){
		padding-top:1rem;
	}
	/* /callandcontact */

	/* webparts */

	/* webparts/contacts */
	/* webparts/contacts/table */
	.contacts .table th:nth-child(n),
	.contacts .table td:nth-child(n){
		display:table-cell;
	}
	/* /webparts/contacts/table */
	/* /webparts/contacts */

	/* /webparts */
	/* /content*/
}

@media print {
	body{
		font-size:9pt;
	}
	img{
		display:inline;
	}
	.table-responsive {
		overflow:visible;
	}
	.contacts .table th:nth-child(n),
	.contacts .table td:nth-child(n){
		display:table-cell;
	}
	#mainheader,#side-nav,.callandcontact,#pagefooter{
		display:none;
	}

    .contacts a[href]:after {
        content:none!important;
    }

}

.btn-callandcontact-green {
    /*color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;*/
    width:250px;
}

.btn-callandcontact-blue {
    color: #fff;
    background-color: #056087;
    border-color: #04577b;
    width:250px;
}

.btn-callandcontact-blue:focus, .btn-callandcontact-blue:hover {
    color: #fff;
    background-color: #04577b;
    border-color: #04577b;
}




